Best practice to upgrade custom widgets or application to latest ExB version

209
1
08-02-2022 05:39 AM
Ashok
by
New Contributor III

Hi everyone,

 

I was using Experience builder developer edition 1.7 with ArcGIS Enterprise 10.6 and has implemented some Customization in Chart widgets. Now I wanted to move/use with latest version of ExB developer edition 1.9. I had set up ExB 1.9 with ArcGIS Enterprise 10.6. I imported my existing developed application here. Application has imported, but my custom widgets are not loading. 

Please suggest the best way to import or upgrade my existing developed application with custom widgets to latest version of ExB with no errors. 

Ashok_0-1659443725585.png

 

Thanks,

Ashok 

 

 

 

0 Kudos
1 Reply
Junshan_Liu
New Contributor III

We try our best to make sure the old version widgets can work in the new version Jimu API, but as we release new versions, there still may be some breaking changes in Jimu API. Can you check the breaking changes in what's new in the versions? 

0 Kudos